Packages - Bug #2112

[kapman]: terminal not run
2018-12-12 04:42 AM - arescorpio

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-arescorpio’
Violacién de segmento (‘core' generado)

History

#1 - 2018-12-12 04:52 AM - bill-auger
- Status changed from open to not-a-bug
- Project changed from Installation Media to Packages

- Tracker changed from Porting to Bug

consolidated into #2111

#2 - 2018-12-28 07:52 PM - arescorpio

- Subject changed from kapman terminal not run to kapman is OK! solventado!

#3 - 2018-12-28 07:59 PM - bill-auger

- Subject changed from kapman is OK! solventado! to [kapman]: terminal not run
